# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  bien_type: MyString
  capacite: 1
  nbr_rooms: 1

two:
  bien_type: MyString
  capacite: 1
  nbr_rooms: 1
